@charset "euc-kr";


/* ¿ì¸®µ¿³× ¼öÁúº¸±â */
.main-map-container {
	background: #E9F1F8 url("../../../images/2025/bg_main.png") no-repeat 50% 0;
	height: 86rem;
}

@media screen and (max-width:1024px) {
	.main-map-container {
		height: 80rem;
	}
}

@media screen and (max-width:900px) {
	.main-map-container {
		height: 73rem;
	}
}

@media screen and (max-width: 768px) {
	.main-map-container {
		padding-top: 2.6rem;
		height: auto;
	}
}

.main-map-option {
	position: absolute;
	top: 4.6rem;
	left: 0;
	z-index: 1;
}

@media screen and (max-width: 1440px) {
	.main-map-option {
		left: var(--container-padding);
	}
}

@media screen and (max-width: 768px) {
	.main-map-option {
		position: static;
	}
}

.main-map-option .map-title {
	margin-bottom: 1rem;
	color: var(--txt-title);
	font-family: var(--secondary-text-family);
	font-size: 2.8173rem;
	font-weight: bold;
	letter-spacing: -0.1409rem;
}

@media screen and (max-width: 768px) {
	.main-map-option .map-title {
		font-size: 2rem;
	}
}

.main-map-option .map-select {
	display: flex;
	gap: 0 1rem;
}
.main-map-option .map-select .sel {
	height: 4.6rem;
	width: 16rem;
	border: 1px solid var(--gray-02);
	background: #fff url("../../../images/2025/sel_arrow.svg") no-repeat top 50% right 2rem;
	border-radius: 0.8rem;
	padding: 0 2rem;
	font-size: 1.5rem;
	font-weight: 500;
	color: var(--gray-03);
	appearance: none;
}
.main-map-option .map-select .sel:focus {
	border-color: var(--primary-color);
	outline: none;
}

.main-map-option .map-desc {
	margin-top: 1rem;
	color: var(--gray-04);
	font-size: 1.2rem;
	font-weight: 500;
	letter-spacing: -0.024rem;
	font-family: var(--secondary-text-family);
}
.main-map-option .map-desc span {
	font-family: var(--base-text-family);
}

@media screen and (max-width: 480px) {
	.main-map-option .map-select .sel {
		width: auto;
		flex: 1 1 100%;
		min-width: 0;
	}
}

/* ¹ü·Ê */
.main-map-legend {
	position: absolute;
	top: 20rem;
	left: 0;
	z-index: 1;
	border-radius: 1rem;
	border: 1px solid var(--gray-01);
	background: #FFF;
	box-shadow: 4px 4px 6px 0 rgba(68, 85, 118, 0.15);
	padding: 1.1rem 1.8rem;
	width: fit-content;
}

.main-map-legend .btn-legend {
	width: 100%;
	display: flex;
	align-items: center;
	gap: 0 1.1rem;
	font-family: var(--secondary-text-family);
	color: var(--gray-04);
	font-size: 1.3rem;
	font-weight: 500;
}

.main-map-legend .btn-legend:hover {
	color: var(--primary-color);
}

.main-map-legend .btn-legend.on {
	color: var(--primary-color);
	font-weight: bold;
}

.main-map-legend .btn-legend + .btn-legend {
	margin-top: 0.5rem;
}

.main-map-legend .btn-legend .icon {
	flex: 0 0  2.8rem;
	text-align: center;
	padding-bottom: 0.1rem;
}
.main-map-legend .btn-legend img {
	vertical-align: middle;
}

.main-map-legend .btn-legend .text span {
	font-family: var(--base-text-family);
}

@media screen and (max-width: 1440px) {
	.main-map-legend {
		left: var(--container-padding);
	}
}
@media screen and (max-width: 768px) {
	.main-map-legend {
		position: static;
		margin-top: 1.5rem;
		display: grid;
		grid-template-columns: repeat(5, 1fr);
		width: auto;
	}
	
	.main-map-legend .btn-legend {
		width: auto;
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width: 640px) {
	.main-map-legend {
		grid-template-columns: repeat(3, 1fr);
		gap: 0 0.5rem;
	}
	
	.main-map-legend .btn-legend {
		width: 100px;
	}
}
@media screen and (max-width: 480px) {
	.main-map-legend {
		grid-template-columns: repeat(2, 1fr);
	}
}

/* È®´ë/Ãà¼Ò ¹öÆ° */
.map-controls {
	position: absolute;
	top: 60rem;
	left: 0;
	z-index: 1;
}
.map-controls button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 4.2rem;
	height: 4.2rem;
	background: #fff;
	border-radius: 0.4rem;
	border: 1px solid var(--gray-01);
}
.map-controls button:nth-child(1) {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.map-controls button:nth-child(2) {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	border-top: 0;
}
.map-controls button:nth-child(3) {
	margin-top: 0.8rem;
}
.map-controls button:disabled {
	opacity: 0.7;
	cursor: default;
}

@media screen and (max-width: 1440px) {
	.map-controls {
		left: var(--container-padding);
	}
}
@media screen and (max-width: 768px) {
	.map-controls {
		position: relative;
		z-index: 1;
		top: auto;
		left: auto;
		width: fit-content;
		margin-top: 2rem;
	}
}

/* Áöµµ */
.map-container {
	overflow: hidden;
	padding-left: 12rem;
}

.map-wrap {
	position: relative;
	overflow: hidden;
	height: 88.9rem;;
	margin-top: -4.2rem;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

.map-wrap svg {
	flex: 0 0 auto;
	max-width: 100%;
	height: auto;
}

.map-wrap svg > g:not(.map) {
	display: none;
	pointer-events: none;
}

.map-wrap svg > g.on {
	display: block;
}

.map-wrap svg > g:has(g.on) > g:not(.on),
.map-wrap svg > g.off > g:not(.on) {
	filter: url(#disabled-overlay);
}

.map-wrap svg > g.icon-only g:not(.except) .icon ~ * {
	opacity: 0;
}

.map-wrap svg .map > g {
	cursor: pointer;
}

.map-wrap svg .map .name {
	pointer-events: none;
}

.map-wrap svg .map .area,
.map-wrap svg .arrow path,
.map-wrap svg > g > g,
.map-wrap svg .tap g.on .icon ~ * {
	transition: .2s;
}

.map-wrap svg .map > g:hover .area,
.map-wrap svg .map > g.on .area {
	fill: #0090E3;
	stroke-width: 2px;
	stroke: #3C367B;
	stroke-dasharray: 6 6;
}

.map-wrap svg .tap g.hover .icon,
.map-wrap svg .tap g.on .icon {
	fill: #fff;
	stroke-width: 1px;
	stroke: #3C367B;
}

.map-wrap svg .tap g.on .icon ~ * {
	opacity: 1 !important;
}

.map-wrap svg .arrow g.on path {
	fill: #EA206A;
}

.map-wrap svg .reservoir g.on path {
	fill: #0090E3;
}

.map-wrap svg .reservoir g.on rect {
	stroke-width: 1px;
    stroke: var(--primary-color);
}

@media screen and (max-width:1200px) {
	.map-container {
		padding-left: 8rem;
		padding-right: 2rem;
	}
}

@media screen and (max-width:1024px) {
	.map-wrap {
		height: 82.9rem;
	}
}

@media screen and (max-width:900px) {
	.map-wrap {
		height: 75.9rem;
	}
}

@media screen and (max-width: 768px) {
	.map-container {
		padding-bottom: 2.6rem;
		margin-top: -14rem;
		padding-left: 6rem;
		min-height: 32rem;
		display: flex;
		align-items: center;
	}
	
	.map-wrap {
		width: 100%;
		margin-top: 0;
		height: auto;
	}
}

/* ¼öÁúÁ¤º¸ ·¹ÀÌ¾î ÆË¾÷ */
.map-layer {
	display: none;
	position: fixed;
	top: 50%;
	right: 4rem;
	z-index: 1000;
	width: 39.3rem;
	max-height: 90%;
	overflow-y: auto;
	background: #fff;
	border: 3px solid var(--primary-color);
	border-radius: 2rem;
	font-family: var(--secondary-text-family);
	box-shadow: 5px 9px 14.471px 0 rgba(124, 138, 151, 0.22);
	transform: translateY(-50%);
}

.map-layer.on {
	display: block;
}

.map-layer .layer-head {
	display: flex;
	align-items: center;
	border-bottom: 1px solid var(--gray-02);
	padding: 1.6rem 2rem 1.6rem 2.8rem;
}

.map-layer .layer-title {
	font-size: 2rem;
	font-weight: bold;
}

.map-layer .btn-close {
	margin-left: auto;
	width: 3rem;
	height: 3rem;
	display: flex;
	align-items: center;
	justify-content: center;
}

.map-layer .status-text {
	text-align: center;
	color: var(--gray-03);
	font-weight: bold;
	padding: 3rem 0;
	background: var(--bg-01);
}

.map-layer .route-path {
	padding: 1.5rem 1rem 1rem;
	display: flex;
	/* align-items: center; */
	justify-content: center;
	text-align: center;
	gap: 0 3.5rem;
}

.map-layer .route-path:has(.status-text) {
	padding: 0;
	display: block;
}

.map-layer .route-path .status-text {
	border-bottom: 1px solid var(--gray-01);
}

.map-layer .route-path .item + .item .icon::before {
	content: "";
	position: absolute;
	top: 1.3rem;
	left: -2.9rem;
	width: 1.3rem;
	height: 1rem;
	background: url("../../../images/2025/icon_route_arrow.svg") no-repeat 50% 50% / contain;
}

.map-layer .route-path .icon {
	position: relative;
	width: fit-content; 
	height: 3.7rem;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: center;
}

.map-layer .route-path .icon:empty {
	width: 4.2rem;
	background: var(--bg-01);
	border-radius: 0.5rem;
	border: 1px solid var(--gray-01);
}

.map-layer .route-path .text {
	margin-top: 1rem;
	color: var(--txt-title);
	font-size: 1.1rem;
	font-weight: 500;
	max-width: 7.2rem;
	line-height: 1.3;
}

.map-layer .quality-table {
	font-family: inherit;
	table-layout: fixed;
}

.map-layer .quality-table th,
.map-layer .quality-table td {
	padding: 0.6rem 0.5rem;
	border: 1px solid var(--gray-01);
	text-align: center;
	font-size: 1.2rem;
	font-weight: 300;
	line-height: 1.4;
}

.map-layer .quality-table thead th {
	background-color: var(--bg-01);
	font-weight: 500;
}

.map-layer .quality-table thead th:first-child,
.map-layer .quality-table tbody th:first-child {
	border-left: 0;
}

.map-layer .quality-table thead th:last-child,
.map-layer .quality-table tbody td:last-child {
	border-right: 0;
}

.map-layer .quality-table tbody th,
.map-layer .quality-table tbody td {
	height: 4.6rem;
}

.map-layer .quality-table img {
	vertical-align: middle;
}

.map-layer .layer-bottom {
	background-color: var(--bg-01);
	padding: 1rem 3rem;
}

.map-layer .data-legend {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.map-layer .data-legend img {
	vertical-align: middle;
	margin-right: 0.2rem;
}

.map-layer .data-legend .text {
	font-size: 1.2rem;
	font-weight: 300;
	line-height: 1.4;
}

.map-layer .layer-date {
	margin-top: 0.7rem;
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.4;
	text-align: right;
}

@media screen and (max-width: 520px) {
	.map-layer {
		top: 0;
		left: 0;
		right: auto;
		width: auto;
		height: 100%;
		max-height: 100%;
		border: 0;
		border-radius: 0;
		transform: none;
		box-shadow: none;
	}
}

.main-map-info {
	background: #fff;
	font-family: var(--secondary-text-family);
	padding: 3.5rem 0;
	border-top: 1px solid var(--gray-01);
}

.main-map-info .container {
	display: flex;
	justify-content: center;
}

.main-map-info .info-title {
	position: relative;
	font-size: 2.4rem;
	font-weight: bold;
	margin-bottom: 2.5rem;
	padding-left: 9.2rem;
}

.main-map-info .info-title::before {
	content: "";
	width: 7.6rem;
	height: 4.7rem;
	position: absolute;
	top: -0.4rem;
	left: 0;
	background:url("../../../images/2025/icon_map_info.svg") no-repeat 50% 50% / contain;
}

.main-map-info .info-title span {
	font-family: var(--base-text-family);
	font-weight: 900;
}

.main-map-info .info-text {
	font-size: 1.8rem;
	padding-left: 9.2rem;
}

.main-map-info .info-text + .info-text {
	margin-top: 0.5rem;
}

@media screen and (max-width: 768px) {
	.main-map-info {
		padding: 2rem 0 3rem;
	}
	
	.main-map-info .info-title {
		font-size: 2.2rem;
		padding-left: 0;
		padding-top: 6.5rem;
		text-align: center;
		margin-bottom: 2rem;
		text-wrap: balance;
	}
	
	.main-map-info .info-title::before {
		left: 50%;
		top: 0;
		margin-left: -3.8rem;
	}
	
	.main-map-info .info-text {
		font-size: 1.6rem;
		padding-left: 0;
	}
}

/* ½Ç½Ã°£ ¼öÁúÁ¤º¸ ¼Ò°³ */
.sub-visual {
	position: relative;
	height: 22.2rem;
	background: url("../../../images/2025/bg_sub_visual.png") no-repeat 50% 100% / cover;
	text-align: center;
	padding-top: 5.5rem;
	overflow: hidden;
}

.sub-visual::before,
.sub-visual::after {
	content: "";
	position: absolute;
	top: 3.4rem;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.sub-visual::before {
	left: 50%;
	width: 34.3rem;
	height: 11.8rem;
	margin-left: -88.2rem;
	background: url("../../../images/2025/deco_sub_visual1.png");
}
.sub-visual::after {
	left: 50%;
	width: 33.1rem;
	height: 11.5rem;
	margin-left: 57.8rem;
	background: url("../../../images/2025/deco_sub_visual2.png");
}

.sub-visual .visual-title {
	color: #fff;
	font-family: var(--secondary-text-family);
	font-size: 4rem;
	font-weight: 700;
	line-height: 140%;
	text-wrap: balance;
}

@media screen and (min-width:2100px) {
	.sub-visual {
		padding-top: 4rem;
	}
	
	.sub-visual::before,
	.sub-visual::after {
		top: 2.4rem;
	}
	
	.sub-visual::before {
		margin-left: -95.2rem;
	}
}

@media screen and (max-width: 768px) {
	.sub-visual {
		height: 16.2rem;
		padding-top: 2.5rem;
		background-position: 40% 100%;
	}
	
	.sub-visual .visual-title {
		font-size: 2.4rem;
	}
}

.sub-intro {
	padding: 2.7rem 0 4.4rem;
}

@media screen and (max-width: 768px) {
	.sub-intro {
		padding: 1.6rem 0 4rem;
	}
}

.intro-info {
	margin-bottom: 5rem;
}

.intro-info .item-title  {
	position: relative;
	font-size: 2.8rem;
	font-weight: bold;
	margin-bottom: 2.2rem;
	padding-left: 9.4rem;
	font-family: var(--secondary-text-family);
	color: var(--txt-title);
}
.intro-info .item-title::before {
	content: "";
	width: 7.6rem;
	height: 4.7rem;
	position: absolute;
	top: -0.4rem;
	left: 0;
	background:url("../../../images/2025/icon_map_info.svg") no-repeat 50% 50% / contain;
}

.intro-info .item-text {
	padding-left: 9.4rem;
	font-size: 1.8rem;
	font-weight: 500;
	line-heigth: 1.8;
	letter-spacing: -0.018rem;
	
}
.intro-info .item-text strong {
	color: var(--primary-color);
}

@media screen and (max-width: 768px) {
	.intro-info {
		 margin-bottom: 2.2rem;
	}
	 
	.intro-info .item-title {
		font-size: 2.2rem;
		padding-left: 0;
		padding-top: 6.5rem;
		text-align: center;
		margin-bottom: 2rem;
		text-wrap: balance;
	}
	
	.intro-info .item-title::before {
		left: 50%;
		top: 0;
		margin-left: -3.8rem;
	}
	
	.intro-info .item-text {
		font-size: 1.6rem;
		padding-left: 0;
	}
}

.intro-box {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
}

.intro-box .item-wrap {
	border: 1px solid var(--gray-02);
	margin-right: -1px;
}
.intro-box .item-wrap:nth-child(2n+1) {
	background: #F1F7FF;
}

.intro-box .item-head {
	display: flex;
	align-items: center;
	justify-content: center;
	border-bottom: 1px solid var(--gray-02);
	min-height: 7.8rem;
	text-align: center;
	font-size: 2rem;
	font-weight: 800;
	line-height: normal;
}

.intro-box .item-body {
	padding: 2.7rem;
	font-size: 1.8rem;
	letter-spacing: -0.018rem;
}

.intro-box p.bul {
	position: relative;
	padding-left: 1.2rem;
}
.intro-box p.bul::before {
	content: "";
	position: absolute;
	top: 1.1rem;
	left: 0;
	width: 0.6rem;
	height: 0.6rem;
	border-radius: 50%;
	background: var(--primary-color);
}
.intro-box p.bul + p.bul {
	margin-top: 0.3rem;
}

.info-count {
	margin-top: 2.3rem;
	font-weight: 600;
}
.info-count .count-wrap +.count-wrap {
	margin-top: 0.4rem;
}
.info-count img {
	vertical-align: middle;
}
.info-count .icon {
	display: inline-block;
	min-width: 2.8rem;
	margin-right: 1rem;
	text-align: center;
}

@media screen and (max-width: 1024px) {
	.intro-box {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	
	.intro-box .item-wrap {
		margin-bottom: -1px;
	}
}

@media screen and (max-width: 768px) {
	.intro-box {
		display: block;
	}
	
	.intro-box .item-wrap + .item-wrap {
		margin-top: 1rem;
	}
}

.intro-process {
	margin-top: 4.7rem;
}

.intro-process .process-title {
	margin-bottom: 3.2rem;
	font-family: var(--secondary-text-family);
	font-size: 2.2rem;
	font-weight: bold;
	line-height 1.8;
	text-align: center;
	background: linear-gradient(180deg, #06A8F2 0%, #1167BC 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-wrap: balance;
}

.intro-process .process-wrap {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	gap: 6.8rem 9.7rem;
	text-align: center;
}

.intro-process .process-wrap .item-wrap {
	border-radius: 2rem;
	border: 1px solid var(--primary-color);
	flex: 1 1 100%;
	min-width: 0;
	padding: 2.2rem 2rem;
	display: flex;
	flex-direction: column;
	position: relative;
}
.intro-process .process-wrap .item-wrap + .item-wrap::before {
	content: "";
	position: absolute;
	top: 50%;
	left: -6.6rem;
	width: 3.6rem;
	height: 1.9rem;
	transform: translateY(-50%);
	background: url("../../../images/2025/icon_intro_arrow.svg") no-repeat 50% 50%;
}

.intro-process .process-wrap .item-title {
	color: var(--blue-02);
	font-size: 2rem;
	font-weight: 800;
	margin-bottom: 2rem;
}

.intro-process .process-wrap .item-icon {
	margin-top: auto;
	margin-bottom: 1.2rem;
}

.intro-process .process-wrap .item-text {
	margin-top: auto;
	font-size: 1.6rem;
	letter-spacing: -0.016rem;
	line-height: 1.4;
}

.intro-process .process-text {
	margin-top: 2.6rem;
	text-align: center;
	color: #404040;
	font-size: 2rem;
	font-weight: 600;
}

@media screen and (max-width: 1024px) {
	.intro-process .process-wrap {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	
	.intro-process .process-wrap .item-wrap:nth-child(2)::after {
		content: "";
		position: absolute;
		left: 50%;
		bottom: -4.5rem;
		width: 3.6rem;
		height: 1.9rem;
		transform: translateX(-50%) rotate(90deg);
		background: url("../../../images/2025/icon_intro_arrow.svg") no-repeat 50% 50%;
	}
	
	.intro-process .process-wrap .item-wrap:nth-child(3) {
		order: 4;
	}
	
	.intro-process .process-wrap .item-wrap:nth-child(3)::before {
		transform: rotate(180deg);
	}
	
	.intro-process .process-wrap .item-wrap:nth-child(4) {
		order: 3;
	}
	
	.intro-process .process-wrap .item-wrap:nth-child(4)::before {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	.intro-process {
		margin-top: 4rem;
	}
	
	.intro-process .process-wrap {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	
	.intro-process .process-wrap .item-wrap {
		width: 27.7rem;
		margin: 0 auto;
	}
	
	.intro-process .process-wrap .item-wrap + .item-wrap::before {
		display: block;
		transform: translateX(-50%) rotate(90deg);
		left: 50%;
		top: -4.5rem;
	}
	
	.intro-process .process-wrap .item-wrap:nth-child(2)::after {
		display: none;
	}
	
	.intro-process .process-wrap .item-wrap:nth-child(3),
	.intro-process .process-wrap .item-wrap:nth-child(4) {
		order: 0;
	}
}



